Subject: RE: WA State & Federal Labor Law Posters Faxable Order Form
From: Lucille Whitesell <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Wed, 28 Dec 2011 16:04:42 +0000

you are the greatest Michael B., hope you had a wonderful Christmas and an upcoming safe and happy New Years.
Thank You

Lucille A. Whitesell
HR Generalist
Yakama Nation
509-865-5121 X4833
P.O. Box 151, 401 Fort Rd.,
Toppenish, WA 98948
________________________________
From: LLPS Customer Service [[email-masked]]
Sent: Wednesday, December 28, 2011 6:25 AM
To: Lucille Whitesell
Subject: Re: WA State & Federal Labor Law Posters Faxable Order Form

Lucille,
I went ahead and processed the order.  I have attached a copy of your invoice.  Your posters will be sent out by tomorrow.  You can print that out and payment can be submitted with the bottom portion of it. Let me know if you have further questions.
Thank you,
Michael B
LLPS

From: Lucille Whitesell<mailto:[email-masked]>
Sent: Tuesday, December 27, 2011 5:10 PM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: WA State & Federal Labor Law Posters Faxable Order Form

no just 1-set of English is all we will require. and the PO box is fine if this is how you mail. when shipped does this mean that the invoice will be attached to make the payment?

Lucille A. Whitesell
HR Generalist
Yakama Nation
509-865-5121 X4833
P.O. Box 151, 401 Fort Rd.,
Toppenish, WA 98948
________________________________
From: LLPS Customer Service [[email-masked]]
Sent: Tuesday, December 27, 2011 1:59 PM
To: Lucille Whitesell
Subject: Re: WA State & Federal Labor Law Posters Faxable Order Form

Hello Lucille.
Do you need just 1 complete set of English posters or do you need Spanish as well.  The additional set pricing is $58.50 (more).  This would bring your total to $125.50 and yes we can invoice you under the PO # given.  If need the 2 sets, we would ship it UPS and the physical address we have on file works fine.  The invoice would be sent US mail regardless of what is ordered.  If you do need just the English set of posters, we would be sending it US mail.  Could we need to send the posters to the PO Box if you are getting just the 1 set.  Also, will actual documentation be mailed in as well.  I can process everything off of this email but would just not a duplicate order processed with something received through the mail.  No additional paperwork would be required on our end.  Let me know either way.
Thank you,
Michael B
LLPS

From: Lucille Whitesell<mailto:[email-masked]>
Sent: Tuesday, December 27, 2011 4:25 PM
To: Labor Law Poster Service<mailto:[email-masked]>
Subject: RE: WA State & Federal Labor Law Posters Faxable Order Form

I have a purchase order number# 318922 $ 67.25.  can you send me an invoice so i can send this payment through?

Lucille A. Whitesell
HR Generalist
Yakama Nation
509-865-5121 X4833
P.O. Box 151, 401 Fort Rd.,
Toppenish, WA 98948

________________________________________
From: Labor Law Poster Service [[email-masked]]
Sent: Tuesday, December 20, 2011 9:52 AM
To: Lucille Whitesell
Subject: WA State & Federal Labor Law Posters Faxable Order Form

ATTN: LUCILLE

                -------------------------
                The requested file, "WA_A12667696818.pdf," is attached.

                This is an automatically generated message from Labor Law Poster Service.
                UID: 553